extends Node3D

@onready var orange: Node3D = $Orange
@onready var green: Node3D = $Green
@onready var player: CharacterBody3D = $Player


func _on_transport_to_orange_pressed() -> void:
	player.global_position = orange.global_position
	player.global_position.y += 10


func _on_transport_to_green_pressed() -> void:
	player.global_position = green.global_position
	player.global_position.y += 10
